Bug 1028302 - Missing example in Beaker guest recipe docs
Missing example in Beaker guest recipe docs
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
develop
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.16
: ---
Assigned To: Amit Saha
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 02:00 EST by Nick Coghlan
Modified: 2015-07-26 18:15 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-16 23:01:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Coghlan 2013-11-08 02:00:00 EST
The guest recipe docs at http://beaker-project.org/docs/user-guide/virtualization-workflow.html include a nice description of an interesting example job definition, but *don't* include the promised sample XML file.

We should fill this in properly.
Comment 1 Amit Saha 2013-11-08 02:01:11 EST
Started, but never finished: http://gerrit.beaker-project.org/#/c/1861/

Sigh.
Comment 3 Amit Saha 2014-02-27 22:12:08 EST
My earlier goal was slightly more ambitious - i wanted to overhaul the entire documentation on virtualization workflow. However this patch, just adds the sample XML and does some minor other changes: http://gerrit.beaker-project.org/#/c/1861/2
Comment 4 Nick Coghlan 2014-03-03 02:40:15 EST
This change is now available for review at http://beaker-project.org/docs-develop/user-guide/virtualization-workflow.html
Comment 5 wangjing 2014-03-03 04:55:45 EST
tested on doc: http://beaker-project.org/docs-develop/user-guide/virtualization-workflow.html-->failed

steps:
1. check the doc in comment4 if it is corresponding to the changes of patch in comment3.

Actual results:
the doc was corresponding to the patch in comment1.

Expected results:
the doc should be corresponding to the patch in comment3.
Comment 6 wangjing 2014-03-03 05:20:04 EST
based on chatting with Amit, the merged patch is '../1861/6', rather than the patch in comment3.

so change to  verified.
Comment 7 Dan Callaghan 2014-03-16 23:01:26 EDT
Beaker 0.16.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.